package nl.nikhef.tools;

public final class Macro {

	private Macro() { };
	
	/**
	 * Returns a value with that bit on.
	 * @param pos	the bit to flip
	 * @return		The flipped bit.
	 */
	public static final int BIT(int pos) {
		return 1 << pos;
	};
	
}
